Skip to content

DateTime::createFromFormat is PHP 5.3+ #52

Closed
rmccue opened this Issue Dec 11, 2013 · 1 comment

2 participants

@rmccue
WordPress REST API Team member
rmccue commented Dec 11, 2013

As reported, looks like DateTime::createFromFormat() is PHP 5.3+ only. Drat.

@nb
nb commented Dec 11, 2013

https://travis-ci.org/ is really useful for caching errors like this. It had already helped me few times.

@rmccue rmccue closed this in 7a93039 Feb 17, 2014
@rmccue rmccue self-assigned this Feb 17, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.